在此查找 Creative Cloud 为各种版本的 Mac OS X 提供的最新支持信息。并且可以根据需要,了解如何安装早期版本的 Creative Cloud 应用程序。

有关 Creative Cloud 最新版本的信息,请参阅 Creative Cloud 中的新增功能

有关受支持的软件和硬件的详细信息,请参阅 Creative Cloud 系统要求

对于 Creative Cloud 2015 版,我需要为此使用哪种版本的 Mac OS X?

Creative Cloud 2015 版要求具备 Mac OS X 10.9 或更高版本。如果您的 Mac OS X 版本较低,请升级您的操作系统。

要获取 Mac OS X 10.11 和 Creative Cloud 应用程序之间兼容性问题的答案,请参阅 Mac OS X El Capitan 兼容性常见问题解答

我的 Mac OS X 是什么版本?

要查找您所安装的 Mac OS X 版本,请执行以下操作:

  • 从 Apple 菜单中,选择“关于本机”。您所使用的 Mac OS 版本号会显示在“OS X”文字的正下方。
Mac OS 版本

有关详细信息,请访问在 Mac 上查找 Mac OS X 版本号和版号信息

升级到最新的 Mac OS X 版本

访问 Mac App Store,以升级到最新版本的 Mac OS X。按照屏幕上的说明开始您的升级。如果您没有接入宽带,则也可以在任意 Apple 零售店升级 Mac。

升级到 Mac OS X El Capitan

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略